@font-face {
  font-family: 'system-ui';
  font-style: normal;
  font-weight: 400;
  src: local(".SFNS-Regular"), local(".SFNSText-Regular"), local(".HelveticaNeueDeskInterface-Regular"), local(".LucidaGrandeUI"), local("Segoe UI"), local("Ubuntu"), local("Roboto-Regular"), local("DroidSans"), local("Tahoma");
}

@font-face {
  font-family: 'system-ui';
  font-style: italic;
  font-weight: 400;
  src: local(".SFNS-Italic"), local(".SFNSText-Italic"), local(".HelveticaNeueDeskInterface-Italic"), local(".LucidaGrandeUI"), local("Segoe UI Italic"), local("Ubuntu Italic"), local("Roboto-Italic"), local("DroidSans"), local("Tahoma");
}

@font-face {
  font-family: 'system-ui';
  font-style: normal;
  font-weight: 700;
  src: local(".SFNS-Bold"), local(".SFNSText-Bold"), local(".HelveticaNeueDeskInterface-Bold"), local(".LucidaGrandeUI"), local("Segoe UI Bold"), local("Ubuntu Bold"), local("Roboto-Bold"), local("DroidSans-Bold"), local("Tahoma Bold");
}

@font-face {
  font-family: 'system-ui';
  font-style: italic;
  font-weight: 700;
  src: local(".SFNS-BoldItalic"), local(".SFNSText-BoldItalic"), local(".HelveticaNeueDeskInterface-BoldItalic"), local(".LucidaGrandeUI"), local("Segoe UI Bold Italic"), local("Ubuntu Bold Italic"), local("Roboto-BoldItalic"), local("DroidSans-Bold"), local("Tahoma Bold");
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: normal;
  font-weight: 400;
  src: url('/cdn/assets/files/214/276D617DFBBB038D.woff2') format('woff2'), url('/cdn/assets/files/214/AB7604A1F9AEA7E8.woff') format('woff');
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: italic;
  font-weight: 400;
  src: url('/cdn/assets/iles/214/7D23E5CFFEE46AA0.woff2') format('woff2'), url('/cdn/assets/files/214/72E541543ED1BD9E.woff') format('woff');
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: normal;
  font-weight: 700;
  src: url('/cdn/assets/files/214/2B6FB7EC67C33FEB.woff2') format('woff2'), url('/cdn/assets/files/214/FD34460489C4A911.woff') format('woff');
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: italic;
  font-weight: 700;
  src: url('/cdn/assets/files/214/B7772655539F51DC.woff2') format('woff2'), url('/cdn/assets/files/214/49024708D9FD704B.woff') format('woff');
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: normal;
  font-weight: 800;
  src: url('/cdn/assets/files/214/BB67B9956AAD76CC.woff2') format('woff2'), url('/cdn/assets/files/214/5DB2760A60ABD9F5.woff') format('woff');
}

@font-face {
  font-family: 'galano-okcoin';
  font-style: italic;
  font-weight: 800;
  src: url('/cdn/assets/files/214/28B4B391E3D91EDA.woff2') format('woff2'), url('/cdn/assets/files/214/D23AC6C02AC517C2.woff') format('woff');
}

body {
  font-family: 'galano-okcoin', 'system-ui', sans-serif !important;
}
